opensesh docs

Get an event speaker

GET
/events/{eventId}/speakers/{contactId}

Authorization

bearerAuth
AuthorizationBearer <token>

An organization API key (osk_…)

In: header

Path Parameters

eventId*string
contactId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/events/string/speakers/string"
{  "id": "string",  "createdAt": "string",  "updatedAt": "string",  "eventId": "string",  "email": "string",  "firstName": "string",  "lastName": "string",  "participation": "speaker",  "title": "string",  "company": "string",  "salutation": "string",  "honorific": "string",  "pronouns": "string",  "gender": "string",  "bio": "string",  "headshotUrl": "string",  "headshotKey": "string",  "dietaryRequirements": "none",  "tshirtSize": "XS",  "phone": "string",  "linkedinUrl": "string",  "twitterUrl": "string",  "facebookUrl": "string",  "websiteUrl": "string",  "confirmedAt": "string",  "custom": {},  "approvedProfile": {},  "profileReviewStatus": "approved",  "workflowStatus": "invited"}